groovy-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rirl <rlan...@usa.net>
Subject Best version of Eclipse to use for groovy/gradle development.
Date Mon, 13 Jun 2016 02:10:33 GMT
Can someone advise regarding the best version of Eclipse to use for
development of groovy and gradle?
I have recently been trying Mars.2.Release(4.5.2) but it seems unusable for
groovy (haven't tried gradle yet).

For example, if I place the word public before an interface in a groovy
class, Eclipse cannot find the class file when I reference the interface
elsewhere (in a class the implements the said interface). If I drop public
Eclipse is able to find the class. Isn't 

interface X {
 //....
}
in groovy JUST the SAME as 

public interface X {
 //...
}
?




--
View this message in context: http://groovy.329449.n5.nabble.com/Best-version-of-Eclipse-to-use-for-groovy-gradle-development-tp5733304.html
Sent from the Groovy Users mailing list archive at Nabble.com.

Mime
View raw message